Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.1.0
 --all-targets --all-features
Features: test-name=rust-nom-locate-4:@
Depends:
 dh-cargo (>= 18),
 librust-nom-locate-4-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.1.0
 --all-targets --no-default-features
Features: test-name=rust-nom-locate-4-dev:
Depends:
 dh-cargo (>= 18),
 librust-nom-locate-4-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.1.0
 --all-targets --no-default-features --features alloc
Features: test-name=rust-nom-locate-4:alloc
Depends:
 dh-cargo (>= 18),
 librust-nom-locate-4+alloc-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.1.0
 --all-targets --no-default-features --features runtime-dispatch-simd
Features: test-name=rust-nom-locate-4:runtime-dispatch-simd
Depends:
 dh-cargo (>= 18),
 librust-nom-locate-4+runtime-dispatch-simd-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.1.0
 --all-targets --no-default-features --features stable_deref_trait
Features: test-name=rust-nom-locate-4:stable_deref_trait
Depends:
 dh-cargo (>= 18),
 librust-nom-locate-4+stable-deref-trait-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.1.0
 --all-targets
Features: test-name=rust-nom-locate-4:default
Depends:
 dh-cargo (>= 18),
 librust-nom-locate-4+default-dev,
Restrictions: allow-stderr

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test nom_locate 4.1.0
 --all-targets --no-default-features --features std
Features: test-name=rust-nom-locate-4:std
Depends:
 dh-cargo (>= 18),
 librust-nom-locate-4+std-dev,
Restrictions: allow-stderr
